### Enumeration

# Meta EdgeType

#### Declaration

    enum Meta.EdgeType

#### Description

No description available.

#### Members

`META_EDGE_WINDOW`

  Whether the edge belongs to a window.

  - Value: `0`
  - Available since: 16
`META_EDGE_MONITOR`

  Whether the edge belongs to a monitor.

  - Value: `1`
  - Available since: 16
`META_EDGE_SCREEN`

  Whether the edge belongs to a screen.

  - Value: `2`
  - Available since: 16